<?xml version="1.0" encoding="UTF-8" ?>
<!-- edited with XMLSpy v2005 rel. 3 U (http://www.altova.com) by  () -->
<AntiFishingRule>
    <BlackList />
    <WriteList>
    </WriteList>
    <SensitivityList />
</AntiFishingRule>
